format_version: '1.0'


repository_url: https://github.com/mruby/mruby
issue_url: https://github.com/mruby/mruby/issues/561


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1b2257c
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 76f0e755e92d845b4b4bac1d77aa5eeb42bbbec9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 32bacb21a2d51e9466b54bc5e30a832e68077c78

options:
  language: C
